<?php
header('content-type: text/css');
/****************** Dynamic CSS for ftpwebsedit ****************************************************************************************
/* Author: 	Stefan Bracher www.bracher-automation.com
/* Date: 	14.06.2010	
*****************************************************************************************************************************************/

/*********** Parameter Settings ********************************************************************************************************/
$login_icon="50";					// Height and Width of the login Icon
$window_color="#c2e2ff";				// Window color
$border_color="#686868";				// Border color
$font_size_title="30";
$font_size="20";
$icon="40";
/**************************************************************************************************************************************/

/*********** Dependent Parameters******************************************************************************************************/
$login_input=round($login_icon/2);			// Height of the login input field
$login_text=$login_input-5;				// Height of the login input text
$login_input_radius=round($login_text/2);
$login_tot_width=10*$login_icon;
$login_radius=round($login_icon/2);
$login_padding=round($login_icon/4);
/**************************************************************************************************************************************/
?>
/*********** GENERAL *******************************************************************************************************************/
body 		{ 	background-color:  #d5d5d5;
			font-family : Arial;
			padding: 0; margin: 10;}
div		{ 	border: 0px solid <?php echo $border_color;?>;
			padding: 2px; margin: 0;}
h1 		{	text-align : center;
			color : #000082;
			font-size : <?php echo $font_size_title;?>px; }
img		{	border: 0px solid white;
			width: <?php echo $icon;?>px;
			height: <?php echo $icon;?>px; }
input		{	font-size: <?php echo $login_text;?>px;
			height: <?php echo $login_input;?>px;
			border: 1px solid <?php echo $border_color;?>;
			border-radius: <?php echo $login_input_radius;?>px; 
			-moz-border-radius: <?php echo $login_input_radius;?>px;
			-webkit-border-radius: <?php echo $login_input_radius;?>px; 
			-khtml-border-radius: <?php echo $login_input_radius;?>px; }
input.red	{	border: 2px solid red;}
input.submit	{	height: <?php echo $login_icon;?>px;
			border: 0px solid <?php echo $border_color;?>;}
table		{	border: 1px solid <?php echo $border_color;?>;
			border-radius: <?php echo $login_radius;?>px; 
			-moz-border-radius: <?php echo $login_radius;?>px;
			-webkit-border-radius: <?php echo $login_radius;?>px; 
			-khtml-border-radius: <?php echo $login_radius;?>px;
			background-color: <?php echo $window_color;?>;
			padding: <?php echo $login_padding;?>px;
			text-align: right;
			align: center;
			margin-left: auto; margin-right: auto;}
td		{	font-size: <?php echo $font_size;?>px;}
/*************************************************************************************************************************************/

/*********** IDs *********************************************************************************************************************/
#login img	{	width: <?php echo $login_icon;?>px;
			height: <?php echo $login_icon;?>px;}

#csv_file	{
			border: 0px solid silver;
			border-collapse: collapse;
		}
#csv_file input {
			border: 0px solid silver;
			border-radius: 0px; 
			-moz-border-radius: 0px;
			-webkit-border-radius: 0px; 
			-khtml-border-radius: 0px;
		}
#csv_file td	{
			border: 0px solid silver;
			border-radius: 0px; 
			-moz-border-radius: 0px;
			-webkit-border-radius: 0px; 
			-khtml-border-radius: 0px;
		}

#csv_file td:HOVER	{
			background-color: #e2af30;
			}

#csv_file input:HOVER	{
			background-color: #e2af30;
			}

#footnote		{
			font-size: 10px;
			color: black;
			}
/*****************************End of CSS ***********************************************************************************/